/* Font Files */

@font-face {
  font-family: mainFont;
  src: local("mainFont"), url("mainFont.ttf");
}


/* main css */

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
  direction: rtl;
}

body , html{
  font-family: mainFont, sans-serif;
}

a{
  text-decoration: none;
}

li{
  list-style: none;
}

img {
  width: 100%;
  display: block;
}

input, button{
  border: none;
  outline: none;
}



/* error form style */ 

#error {
  position: relative;
  top: -5px;
  color: red;
  font-size: 14px;
  width: max-content;
  margin: 0 auto;
  padding: 0 5px 3px;
  background: #fcfefe;
  border-radius: 3px;
  border: 1px solid red;
  line-height: 1.2;
  opacity: 0;
  transition: 0.2s;
}

#error.active {
  opacity: 1;
}


/* button */

.btn_img {
  width: 50%;
  margin: 0 auto;
  padding: 4px 0 10px;
}

.div_btn{
  text-align: center;
}
.div_btn .btn{
  font-family: mainFont, sans-serif;
  font-size: 28px;
  padding: 1px 38px;
  color: #fcfefe;
  background: linear-gradient(#303030, #151515);
  border-radius: 20px;
  box-shadow: 0 5px 15px #5858586b;
  cursor: pointer;
}


@media (min-width:576px){
  .btn_img{
    width: 280px;
  }
}


/* ================== */
/* Start hero Section */
.hero .content{
  background: url(../images/bg-hero.webp);
  background-size: cover;
  background-position: bottom;
  padding-top: 10px;
  text-align: center;
}
.hero ul li{
  font-size: 5.4vw;
  line-height: 1.3;
  padding: 2px 0 5px;
  color: #363636;
  margin: 0 auto 5px;
}
.hero ul li:nth-child(2n){
  background: linear-gradient( #4CD64C , #34AA3B);
  color: #fff;
}

/* ==========  Responsive Design  ========== */
/* ==========  sm ≥ 576px  ========== */
@media (min-width:576px){
  .hero ul li {
    font-size: 28px;
  }
}

/* ==========  md ≥ 768px  ========== */
@media (min-width:768px){

}

/* ==========  lg ≥ 992px  ========== */
@media (min-width:992px){
.flex{
  display: flex;
}
.hero{
  width: 50%;
}

.hero ul li{
  font-size: 26px;
}
}

/* ==========  xl ≥ 1200px  ========== */
@media (min-width:1200px){

}

/* End hero Section */
/* ================== */


/* ================== */
/* Start results Section */

.results{
  background: url(../images/bg-result.webp);
  background-size: cover;
  background-position: bottom;
}
.results .top_sec h3{
  color: #fff;
  font-size: 17vw;
  padding-top: 30px;
  line-height: 1;
  text-align: center;
  margin-bottom: 40px;
  text-shadow: 3px 3px 0px #ffffff5e;
}


/* Swiper Container Styles */
.results .swiper {
  width: 95%;
  height: 100%;
  position: relative;
  overflow: hidden;
  margin-bottom: 40px;
}

.results .swiper-wrapper {
  display: flex;
  width: 100%;
  height: 100%;
}

.results .swiper-slide {
  width: 100%;
  height: auto;
  flex-shrink: 0;
}

.results .swiper-slide img {
  width: 88%;
  height: auto;
  display: block;
  object-fit: contain;
  margin: 0 auto;
}

.results .swiper-button-next, .results .swiper-button-prev{
  color: #34AA3B;
  background: #fff;
  width: 35px;
  height: 35px;
  transform: rotate(180deg);
  border-radius: 100%;
  border: 1px solid #34AA3B;
  top: 50%;
  z-index: 10;
  box-shadow: 0 2px 6px #00000056;
}
.swiper-rtl .swiper-button-next:after, .swiper-rtl .swiper-button-prev:after{
  font-size: 16px;
  color: #34AA3B ;
  font-weight: bold;
}

/* ==========  Responsive Design  ========== */
/* ==========  sm ≥ 576px  ========== */
@media (min-width:576px){
  .results .top_sec h3{
    font-size: 10vw;
  }
  .results .top_sec h5{
    margin-left: 80px;
  }
}

/* ==========  md ≥ 768px  ========== */
@media (min-width:768px){

}

/* ==========  lg ≥ 992px  ========== */
@media (min-width:992px){
.results{
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 30px 0;
}
.results .top_sec h3{
  font-size: 50px;
}
.results .top_sec h5{
  font-size: 20px;
}
}

/* ==========  xl ≥ 1200px  ========== */
@media (min-width:1200px){

}
/* End results Section */
/* ================== */


/* ================== */
/* Start doctor Section */

.doctor{
  background:#44C646;
  position: relative;
}
.doctor .btn_img{
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
}

.doctor .top_doc{
  color: #fff;
  padding-top: 12vw;
  text-align: center;
}
.doctor .top_doc h3{
  font-size: 6.5vw;
  line-height: 1.3;
}
.doctor .top_doc p{
  background: linear-gradient(to right,#3BB841,#4DD84D);
  width: max-content;
  padding-left: 15px;
  border-radius: 12px 0 0 12px;
  font-size: 5.3vw;
  margin: 8px auto 0;
}
.doctor ul{
  padding: 5px 0;
  background: linear-gradient(#F3CC51,#E14D38);
  width: 90%;
  margin: 10px auto 10px;
  border-radius: 25px;
}

.doctor ul li{
  margin-bottom: 3px;
  color: #fff;
  padding: 2px 0;
  text-align: center;
  font-size: 3.35vw;
}

.doctor .center_img{
  width: 55%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.doctor .center_img img{
  width: 46%;
  border-radius: 15px;
}

.doctor .import{
  width: max-content;
  margin: 20px auto 10px;
  border: 1px solid #fff;
  background: #142263;
  border-radius: 15px;
  display: flex;
  gap: 12px;
  padding: 7px 0px 8px 12px;
  position: relative;
}
.doctor .import span{
  width: max-content;
  padding: 2px 8px 5px;
  background: linear-gradient(#7BD0F3,#354CD9);
  width: 15vw;
  font-size: 5vw;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -1px;
  right: -1px;
  height: calc(100% + 2px);
  border-radius: 15px;
}
.doctor .import p{
  font-size: 2.8vw;
  color: #fff;
  line-height: 1.3;
  margin-right: 16vw;
}

/* ==========  Responsive Design  ========== */
/* ==========  sm ≥ 576px  ========== */
@media (min-width:576px){
.doctor ul li{
  font-size: 3.2vw;
}
.doctor .import p{
  font-size: 3vw;
}
.doctor .import img{
  width: 12vw;
}
.doctor .import{
  width: max-content;
  padding: 5px 25px;
}
}

/* ==========  lg ≥ 992px  ========== */
@media (min-width:992px){
  .flex-reverse{
    flex-direction: row-reverse;
  }
  .doctor{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .doctor ul li{
    font-size: 18px;
  }
  .doctor .import p{
    font-size: 16px;
  }
  .doctor .import img{
    width: 55px;
  }
}

/* ==========  xl ≥ 1200px  ========== */
@media (min-width:1200px){

}

/* End doctor Section */
/* ================== */


/* ================== */
/* Start testimoinals Section */

.testimoinals{
  background: url(../images/bg-testimoinals.webp);
  background-size: cover;
  background-position: center;
  text-align: center;
}


.testimoinals .top_sec h3{
  font-size: 12vw;
  color: #151515;
  padding-top: 10px;
  line-height: 1.2;
}
.testimoinals .div_img{
  width: 64%;
  margin: 4px auto 32vw;
}
.testimoinals .btn_img{
  padding-bottom: 15px;
}

/* ==========  Responsive Design  ========== */
/* ==========  sm ≥ 576px  ========== */
@media (min-width:576px){
.testimoinals .top_sec h3{
  font-size: 6vw;
}

.testimoinals .div_img{
  width: 80%;
}
}

/* ==========  lg ≥ 992px  ========== */
@media (min-width:992px){
  .testimoinals{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px 0;
  }
  .testimoinals .top_sec h3{
    font-size: 30px;
  }
  .testimoinals .div_img{
    margin-bottom: 8vw;
  }

}

/* ==========  xl ≥ 1200px  ========== */
@media (min-width:1200px){

}


/* End how_work Section */
/* ================== */









/* ================== */
/* Start form_section Section */


/* top form section */


.form_section .delvery_text{
  padding: 14px 0;
}

.form_section .delvery_text p {
  color: #fff;
  text-align: center;
  font-size: 6.5vw;
  line-height: 1;
}
.form_section .delvery_text p.bg{
  background: linear-gradient(#F2981D, #BD5F12);
  padding: 2px 8px 8px;
  width: max-content;
  margin: 5px auto;
}


/* form */

.form_section .container_form{
  background: linear-gradient(#303030, #151515);
  padding-bottom: 10px;
}

.form_section .sm-p {
  font-size: 2.4vw;
  text-align: center;
  line-height: 1.5;
  color: #fff;
  padding: 7px 0;
}


.form_section form{
  background: linear-gradient(#33A83A, #4DD54B);
  text-align: center;
  width: 95%;
  margin: 0 auto ;
  border-radius: 18px;
  box-shadow: 5px 5px 8px #00000027;
  padding-bottom: 15px;
}
.form_section .top_form{
  padding: 12px 0;
}
.form_section .top_form p{
  font-size: 5vw;
  line-height: 1.3;
  color: #fbfdfd;
}
.form_section form .input_div{
  position: relative;
  width: 95%;
  margin: 0 auto;
  margin-bottom: 12px;
  }

.form_section form .input_div svg{
  position: absolute;
  width: 30px;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
}

.form_section form .input_div .icon_Phone{
  transform:translateY(-50%) scaleX(-1);
}


.form_section form input{
  width: 100%;
  padding: 15px 40px 15px 10px;
  font-size: 18px;
  box-shadow: 5px 5px 8px #00000031;
  text-align: right;
  font-family: sans-serif;
  border-radius: 10px;
  border: 1px solid transparent;
  transition: 0.3s ease-in;
}
.form_section form input:focus {
  border-color: #68E03E;
}


/* ==========  Responsive Design  ========== */
/* ==========  sm ≥ 576px  ========== */
@media (min-width:576px){
.form_section .delvery_text p{
  font-size: 6vw;
}
.form_section .sm-p{
  font-size: 2.5vw;
}
.form_section .top_form p{
  font-size: 4.8vw;
}
.form_section form .input_div{
  width: 90%;
}
}



/* ==========  lg ≥ 992px  ========== */
@media (min-width:992px){
.form_section{
  display: flex;
}
.form_section .price{
  width: 50%;
}

.form_section .container_form{
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.form_section form{
  width: 90%;
}
.form_section .delvery_text p{
  font-size: 30px;
}
.form_section .sm-p{
  font-size: 13.5px;
}
.form_section .top_form p{
  font-size: 24px;
}

}

/* ==========  xl ≥ 1200px  ========== */
@media (min-width:1200px){
.form_section form{
  width: 80%;
  padding: 25px 20px 30px;
  width: max-content;
  min-width: 600px;
}
}

/* End form_section Section */
/* ================== */




/* ================== */
/* Start footer Section */

.footer{
  background: #151515;
  padding-top: 10px;
  padding-bottom: 20px;
}
.footer .boxs {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 94%;
  margin: 0 auto;
  
}

.footer .boxs .box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
  width: 33.3%;
}

.footer .boxs .box img {
  height: 24px;
  width: auto;
}

.footer .boxs .box p {
  font-size: 2.4vw;
  line-height: 1.5;
  color: #ececec;
}

/* ==========  Responsive Design  ========== */
/* ==========  sm ≥ 576px  ========== */
@media (min-width:576px){
.footer .boxs .box img{
  height: 28px;
}
}

/* ==========  lg ≥ 992px  ========== */
@media (min-width:992px){
  .footer .boxs .box{
    gap: 20px;
  }
.footer .boxs .box img{
  height: 40px;
}
.footer .boxs .box p{
  font-size: 18px;
}

}

/* End footer Section */
/* ================== */